<?php

define('_ENGINE', true);

require_once 'system/sys.php';
require_once 'system/funcs.php';

if (!isset ($us)) {
    
    header ('location: /');
    
    exit;

}

H ('Мошенники ', 'Мошенники ');

switch ($_GET['mod']) {
    default:
    
   
   
    echo '
    <div class="menu">
Архив мошенников 
    </div>
    ';
  echo '<div class="raz"><center><img src="/images/stidno.png" alt="*"></center></div>';
    
    $query = DB :: $dbs -> query ("SELECT * FROM `us` WHERE (`mosh`>'0')");
    while ($u = $query -> fetch ()) {
        
        echo '
        <div class="list1">
            ' . uNick ($u['id']) . '
        </div>
        ';
        
    }
    
    echo '
    <div class="lst">
    </div>
    ';
    
    break;

}

F ();
